Download it now!
Bug 130871 - Wrong Net Lines Only Chart Type in Colibre, Breeze, and Sifr
Summary: Wrong Net Lines Only Chart Type in Colibre, Breeze, and Sifr
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.0.0 target:6.4.2
Keywords:
Depends on:
Blocks: Icon-Theme-Breeze Icon-Theme-Colibre Icon-Theme-Sifr
  Show dependency treegraph
 
Reported: 2020-02-22 15:15 UTC by Rizal Muttaqin
Modified: 2020-03-29 10:28 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Wrong Net Lines Only Chart Type in Colibre (7.46 KB, image/png)
2020-02-22 15:15 UTC, Rizal Muttaqin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2020-02-22 15:15:24 UTC
Created attachment 158101 [details]
Wrong Net Lines Only Chart Type in Colibre

Step to Reproduce:

Insert Chart in Writer, set chart to Net Lines Only

Actual Result:

Net "Lines Only" has tiny point similar exactly with Net "Points and Lines" chart type

Expected Result:

Net "Lines Only" has no point and different with Net "Points and Lines" chart type

Colibre, Breeze, and Sifr share same source chart images so this bug affects three all.
Comment 1 Commit Notification 2020-02-23 00:23:20 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/5e258cace6ebe7053c50f2e3450290f23aa4084e

Breeze, Colibre. Sifr: Fix for tdf#130871

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2020-02-23 01:24:04 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/7373d3b919fd440a44038bcaf900762c7a61eb62

Breeze, Colibre. Sifr: Fix for tdf#130871

It will be available in 6.4.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.